Skip to main content
GET
/
api
/
v2
/
news-removed
Returns the removed news data
curl --request GET \
  --url 'https://api.benzinga.com/api/v2/news-removed?token=' \
  --header 'accept: <accept>'
import requests

url = "https://api.benzinga.com/api/v2/news-removed?token="

headers = {"accept": "<accept>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {accept: '<accept>'}};

fetch('https://api.benzinga.com/api/v2/news-removed?token=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{}
"<string>"
"<string>"
"<string>"

Authorizations

token
string
query
required

API key authentication. Provide your API key as a query parameter.

Headers

accept
enum<string>
default:application/json
required

Specifies return format

Available options:
application/json

Query Parameters

page
integer
default:0

Page offset. For optimization, performance and technical reasons, page offsets are limited from 0 - 100000. Limit the query results by other parameters such as date.

pageSize
integer
default:15

Number of results returned. Maximum 100.

Required range: x <= 100
updatedSince
integer

Filters the results to only include items that have been updated since the specified Unix timestamp (UTC)

Response

success

{key}
object[]